#  Copyright (c) 2023. Berlin Institute of Health (BIH) and Deutsches Krebsforschungszentrum (DKFZ).
#
#  Distributed under the MIT License. Full text at
#
#        https://gitlab.com/one-touch-pipeline/weskit/openstack-vms/-/blob/master/LICENSE
#
#  Authors: The WESkit Team

---
# defaults file for kubeone
